Warning: Declaration of syntax_plugin_translation::handle($match, $state, $pos, &$handler) should be compatible with DokuWiki_Syntax_Plugin::handle($match, $state, $pos, Doku_Handler $handler) in /home/www/readm3.org/lib/plugins/translation/syntax.php on line 0

Warning: Declaration of syntax_plugin_translation::render($format, &$renderer, $data) should be compatible with DokuWiki_Syntax_Plugin::render($format, Doku_Renderer $renderer, $data) in /home/www/readm3.org/lib/plugins/translation/syntax.php on line 0
app:eclipse:plugin:pydev - readm3.org - IT wiki

PyDev

PyDev is a Python IDE for Eclipse.

Installation

3.5 Galileo and above

Simply use the Eclipse Updatemanager to install the Plugin.

You need a working Python installation to be able to install and use PyDev.

Installation URL (data as per 2010-10-19):

Choose the added Installation URL and check the “PyDev for Eclipse” package. You don't need the Mylyn integration for using the Editor.

Print/export
QR Code
QR Code app:eclipse:plugin:pydev (generated for current page)
Languages
Translations of this page: